@charset "UTF-8";

/* ==============================
全ページに関わるスタイル
============================== */

@import url('https://fonts.googleapis.com/css?family=Righteous&display=swap');


/* -------------
base style
------------- */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1
}

ol,
ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

html {
  font-size: 62.5%;
}

body {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 1.4rem;
  color: #000;
  background-color: #fff;
  word-wrap: break-word;
  overflow-wrap: break-word;

}


img,
iframe {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  color: #000;
  text-decoration: none;
  vertical-align: bottom;
}

/* -------------
web font icon
------------- */

@font-face {
  font-family: 'icomoon';
  src: url('/fonts/icomoon.eot?pn4nlu');
  src: url('/fonts/icomoon.eot?pn4nlu#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?pn4nlu') format('truetype'),
    url('/fonts/icomoon.woff?pn4nlu') format('woff'),
    url('/fonts/icomoon.svg?pn4nlu#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hatena:before {
  content: "\e902";
}

.icon-line:before {
  content: "\e903";
}


/* -------------
layout [l_]
------------- */
.l_global_header {
  background: #da536e;
  height: 70px;
  box-sizing: border-box;
  position: relative;
}

.l_container {
  line-height: 1.5;
  width: 1200px;
  margin: auto;
  padding-top: 20px;
}

.l_container.l_container_top {
  padding-top: 45px;
}

.leftArea {
  width: 880px;
  float: left;
  padding: 0 15px;
  box-sizing: border-box;
}

.rightArea {
  width: 320px;
  float: right;
  text-align: center;
}

.l_footer {
  clear: both;
  background: #333333;
  color: #fff;
  padding: 30px 0;
}

.l_footer a {
  color: #fff;
}

.footer_parts {
  max-width: 1400px;
  width: 100%;
  margin: auto;
}

/* -------------
header、footer等の全ページに共通するparts
------------- */

/* header */
.global_header_title {
  display: inline;
  float: left;
  padding-top: 15px;
}

.global_header_title img {
  width: 130px;
  height: auto;
  text-align: center;
}

.l_global_headerInner {
  max-width: 1400px;
  min-width: 1250px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}


ul.gMenu {
  display: flex;
  max-width: 800px;
  width: 100%;
  float: right;
  height: 70px;
  overflow: hidden;
  margin-right: 100px;
}

ul.gMenu li.gMenuChild {
  flex: 1;
  display: flex;
  text-align: center;
}

ul.gMenu li.gMenuChild a {
  color: #fff;
  flex: 1;
  justify-content: center;
  position: relative;
  padding: 20px 0;
}

ul.gMenu li.gMenuChild span {
  display: block;
}

ul.gMenu li.gMenuChild .noMenu_inner {
  color: #b1b1b1;
  flex: 1;
  justify-content: center;
  position: relative;
  padding: 20px 0;
}

.menuJp {
  font-size: 9px;
  padding-bottom: 5px;
  font-weight: bold;
}

.menuEng {
  font-size: 15px;
  font-weight: 800;
}

.headerBirthday {
  float: right;
  background: #fff;
  width: 100px;
  height: 80px;
  box-shadow: 0px 0px 4px 1px #88696f;
  border-radius: 0px 0px 10px 10px;
  margin: 0 10px;
  text-align: center;
}

.headerBirthday_nodata {
  float: right;
  background: none;
  width: 100px;
  height: 80px;
  margin: 0 10px;
}

.headerBirthday .birthday_ttl {
  -webkit-background-size: 3px 3px;
  -moz-background-size: 3px 3px;
  background-size: 3px 3px;
  background-color: #000000;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #666666), color-stop(.5, transparent), to(transparent));
  background-image: -moz-linear-gradient(left, #666666 50%, transparent 50%, transparent);
  background-image: -o-linear-gradient(left, #666666 50%, transparent 50%, transparent);
  background-image: linear-gradient(left, #666666 50%, transparent 50%, transparent);
  color: #fff;
  padding: 5px 0 10px 0;
  font-size: 12px;
}

.headerBirthday .birthday_ttl i {
  font-size: 20px;
  padding-right: 5px;
}

.headerBirthday .birthdayThum a {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  margin: -8px auto 0 auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-size: cover;
  display: block;
}

.headerBirthday .birthdayThum a:hover {
  opacity: 0.9;
}

ul.header_parts {
  float: right;
  padding-top: 22px;
}

ul.header_parts li {
  float: left;
  margin: 0 7px;
}

.mypageThum {
  width: 25px;
  height: 25px;
  border-radius: 25px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-size: cover;
  display: block;
}

/* language_box */
.language_box {
  position: relative;
}

.language_box_inner {
  position: absolute;
  display: block;
  background: #ffe2e2;
  right: 20px;
  z-index: 100;
  border-radius: 0 0 5px 5px;
}

.language_box_inner a {
  height: 30px;
  line-height: 30px;
  display: inline-block;
  color: #da536e;
  padding: 0 10px;
}

.langttl i {
  margin-left: 10px;
}

.lang_item {
  text-align: center;
  height: 0;
  overflow: hidden;
  transition: .3s;
}

.language_box_inner:hover ul li.lang_item {
  height: 30px;
  overflow: visible;
}

.search_box {
  background: #da536e;
  opacity: 0.9;
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 90px;
  left: 0;
  padding: 20px;
  text-align: center;
  transition: all .2s ease-in;
  z-index: 10;
  display: none;
}

.search_FormQuery {
  background-color: #fff;
  border: none;
  color: #000;
  line-height: 30px;
  padding: 10px;
  width: 300px;
}

.search_FormSubmit {
  background-color: #333;
  border: none;
  color: #fff;
  line-height: 30px;
  padding: 10px 30px;
}

.search_FormSubmit:hover {
  background-color: #000;
  border: none;
  color: #fff;
  line-height: 30px;
  padding: 10px 30px;
}

.header_parts_low {
  background: #fff;
  padding: 6px 3% 6px 0;
  border-bottom: 1px solid #cdcdcd;
}

.global_nav {
  width: 80%;
  float: left
}

.global_nav li {
  text-align: center;
  float: left;
  width: 25%;
  font-size: 1.1rem;
  line-height: 1.6;
}

.global_nav .fas {
  font-size: 2rem;
  display: block;
}

.menu_drawer {
  text-align: center;
  font-size: 1.1rem;
  line-height: 1.5;
  float: right;
}

.menu_drawer .fa-bars {
  display: block;
  font-size: 2.2rem;
}

.breadcrumb {
  padding: 0 0 20px 0;
}

.breadcrumb .breadcrumb_item {
  display: inline-block;
}

.breadcrumb_item_link {
  color: #787878;
}

.breadcrumb_item_link:after {
  content: '\00a0>\00a0';
  color: #000;
}

/* mega drop down menu */

ul.gMenu li.gMenuChild a:hover,
.menuSecondLevel:hover + .init-bottom {
  color: #fff;
  z-index: 11;
  visibility: visible;
}

ul.gMenu li.noMenu a:hover,
.menuSecondLevel:hover + .init-bottom {
  color: #b1b1b1;
}

.gMenu > li:hover {
  background: #bb425a;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.gMenu > li.noMenu:hover {
  background: none;
  -webkit-transition: none;
  transition: none;
}

.menuSecondLevel li {
  border-top: 1px solid #333;
}

.gMenu > li.gMenuChild:hover .menuSecondLevel {
  max-height: 9999px;
  opacity: 1;
  padding: 30px 0;
  z-index: 10;
  display: block;
}

.menuSecondLevel {
  background: #333;
  width: 100%;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 70px;
  left: 0;
  transition: all .2s ease-in;
  z-index: 10;
  display: none;
  /*★公開時はトル★*/
}

.secoLevelInner {
  display: flex;
  flex-wrap: wrap;
}

.secoLevelInner li {
  width: calc((100% / 5));
  padding: 0;
}

.secoLevelInner a {
  border-left: none;
}

.secoLevelInner-img {
  margin: 0 0 10px;
}

.secoLevelInner-text img {
  margin: 0 5px 0 0;
}

ul.sLevel {
  width: 80%;
  margin: auto;
}


ul.sLevel li {
  width: 20%;
  float: left;
  padding: 10px;
  color: #FFF;
}

.sLevelTxt {
  padding: 10px;
  background-color: #f6f6f6;
  text-align: left;
  min-height: 80px;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 700;
}

ul.gMenu li.gMenuChild .sLevelTxt a {
  color: #000;
}

/* footer */
.global_footer_title {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(/img/korea_logo.svg) no-repeat;
  background-size: contain;
  height: 60px;
  width: 130px;
  margin-bottom: 15px;
}

.footer_parts_sns {
  text-align: center;
  margin: 0 0 30px 0;
}

.footer_parts_sns .icon_round {
  background: none;
  margin: 0 5px;
}

.footerGnavi .footer_list_item {
  float: left;
  margin: 10px 5px;
}

.footerGnavi .footer_list_item:after {
  content: '|';
}

.footerGnavi .footer_list_item:last-child:after {
  content: none;
}

.footerGnavi .footer_list_item a {
  padding: 20px;
}

.footerGnavi .footer_list_item:first-child a {
  padding-left: 0;
}

.footer_parts_nav {
  margin: 60px auto;
  text-align: center;
  position: relative;
}

.footer_parts_nav .footer_list_item {
  float: left;
  display: inline-block;
  margin: 10px 5px;
}

.footer_parts_nav .footer_list_item:before {
  content: '・';
}

.footer_copy {
  text-align: center;
  clear: both;
  padding: 15px 0;
}

.footer_list_site {
  text-align: center;
}

.footer_list_site li {
  display: inline-block;
  padding: 10px 20px 20px;
}

.footer_list_site li img {
  width: 90px;
  height: 40px;
}

.footer_list_site .asobifull img {
  width: 110px;
}


ul.footer_sns {
  width: 120px;
  margin: auto;
}

ul.footer_sns li {
  float: left;
  margin: 0 7px;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 100;
}

.pagetop a {
  display: block;
  width: 100px;
  height: 100px;
  background: url(/img/pagetop_off.png) no-repeat;
  background-size: contain;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transition-timing-function: ease-out;
}

.pagetop a:hover {
  display: block;
  background: url(/img/pagetop_on.png) no-repeat;
  background-size: contain;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transition-timing-function: ease-out;
}


/* ==============================
ページ間での使用を想定したparts
============================== */
/* 下層ページタイトル */

.lowerpage_title {
  font-size: 1.8rem;
  font-weight: 800;
  text-align: center;
  padding: 15px 3%;
}

.sec_subtitle {
  border-left: 12px solid #da536e;
  padding: 0 0 0 15px;
  margin: 0 0 15px 0;
  font-weight: 800;
  font-size: 18px;
}

/* tab */
.tab_wrap.tab_c3 input[type="radio"],
.tab_wrap.tab_c2 input[type="radio"] {
  display: none;
}

.tab_area {
  font-size: 0;
}

.tab_c3 .tab_area .tab_btn,
.tab_c2 .tab_area .tab_btn,
.tab_c2Rank .tab_area .tab_btn {
  margin: 0 0.6666666666666667%;
  display: inline-block;
  box-sizing: border-box;
  padding: 8px 0;
  border-top: 5px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  text-align: center;
  font-size: 1.2rem;
  cursor: pointer;
}

/* tab column3 */
.tab_c3 .tab_area .tab_btn {
  width: 32%;
}

/* tab column2 */
.tab_c2 .tab_area .tab_btn {
  width: 48.66%;
  border-bottom: 1px solid #da536e;
}

.tab_c2Rank .tab_area .tab_btn {
  width: 32%;
  border-bottom: 1px solid #da536e;
}

.tabBottomLine {
  border: none;
  border-top: solid 1px #da536e;
  margin-top: -1px;
}

.panel_area {
  border-top: 1px solid #da536e;
  margin-top: -1px;
  margin-bottom: 30px;
  z-index: 0;
}

.tab_panel {
  display: none;
}

#tab_1:checked ~ .tab_area .tab_1_label,
#tab_2:checked ~ .tab_area .tab_2_label,
#tab_3:checked ~ .tab_area .tab_3_label,
.tab_c2 .tab_area .visit,
.tab_c2Rank .tab_area .visit,
.tab_c3 .tab_area .visit {
  background: #fff;
  color: #000;
  border-top: 5px solid #da536e;
  border-right: 1px solid #da536e;
  border-left: 1px solid #da536e;
  border-bottom: 1px solid #fff;
  z-index: 1;
}

#tab_1:checked ~ .panel_area #panel_1,
#tab_2:checked ~ .panel_area #panel_2,
#tab_3:checked ~ .panel_area #panel_3 {
  display: block;
}

/* -------------
tab_cross_domain
------------- */
.tab_cross_domain {}

.tab_btn_kdb,
.tab_btn_eb {
  padding: 5px 0 10px 0;
  width: 50%;
  float: right;
}

.tab_btn_kdb a,
.tab_btn_eb a {
  border: solid 1px;
  padding: 5px;
  display: block;
}

.general_block .tab_btn_kdb a,
.general_block .tab_btn_eb a {
  border-color: #bebebe;
  background: #fff;
  font-weight: 800;
  color: #bebebe;
}

.tab_btn_kdb a.visit {
  border-color: #dacf8d;
  background: #dacf8d;
  color: #000;

}

.tab_btn_kdb a:hover {
  border-color: #dacf8d;
  background: #dacf8d;
  color: #fff;
}

.tab_btn_eb a.visit {
  border-color: #da536e;
  background: #da536e;
  color: #fff;
}

.tab_btn_eb a:hover {
  border-color: #da536e;
  background: #da536e;
  color: #bdf3e5;
}

.general_block .tab_c3 .stab_kdb a.visit {
  border-top: 5px solid #dacf8d;
  border-right: 1px solid #dbd289;
  border-left: 1px solid #dbd289;
  border-bottom: 1px solid #fff;
}

.general_block .tab_c3 .stab_eb a.visit {
  border-top: 5px solid #da536e;
  border-right: 1px solid #da536e;
  border-left: 1px solid #da536e;
  border-bottom: 1px solid #fff;
}

.stab_kdb .tabBottomLine {
  border-top: solid 1px #dbd289;
}

.stab_eb .tabBottomLine {
  border-top: solid 1px #da536e;
}

/* tab right area */

.rightArea .tab_wrap {}

ul.tabs li {
  padding: 0 2px;
  width: 33.333%;
  float: left;
  line-height: 32px;
}

ul.tabs li a {
  background: #fff;
  color: #000;
  border-top: 5px solid #000;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  z-index: 1;
  width: 100%;
  display: block;
}

ul.tabs li.active a {
  background: #fff;
  color: #000;
  border-top: 5px solid #da536e;
  border-right: 1px solid #da536e;
  border-left: 1px solid #da536e;
  border-bottom: 1px solid #fff;
  z-index: 1;
  width: 100%;
}

ul.panels {
  clear: both;
  padding: 0;
  position: relative;
  top: -1px;
  z-index: -1;
}

ul.panels > li.panel {
  display: none;
}

ul.panels > li.panel.active {
  display: block;
  border-top: 1px solid #da536e;
  padding: 15px 10px 0 10px;
}

/* articlelist */

.articlelist {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-bottom: 1px solid #cdcdcd;
  padding: 10px 0;
}

.general_block_pu .articlelist,
.general_block_pu .articlelist:first-child {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-top: 1px solid #cdcdcd;
  padding: 10px 0;
}

.articlelist:first-child {
  padding-top: 0;
}

.articlelist:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.articlelist_media {
  display: table-cell;
  width: 250px;
  height: 150px;
  vertical-align: top;
  position: relative;
  overflow: hidden;
}

.articlelist_media a {
  display: block;
  height: 150px;
  overflow: hidden;
  position: relative;
}

.articlelist_content {
  display: table-cell;
  width: 70%;
  padding-left: 15px;
  position: initial;
  padding: 0 0 0 10px;
}

.articlelist_content > a {
  vertical-align: top;
  font-weight: 800;
}

.articlelist_data {
  color: #000;
  display: inline-block;
  float: right;
  font-size: 1.2rem;
}

.articlelist_data i {
  padding-left: 5px;
}

.articlelist_title {
  clear: both;
  font-weight: 800;
  line-height: 1.5;
  margin: 5px 0 15px 0;
}

.articlelist_resize_horizontally {
  width: 250px;
  height: 150px;
  object-fit: cover
}

.articlelist_resize_vertically {
  width: 100%;
  height: auto;
}

.img__horizontally {
  margin: auto !important;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
}

.img__vertically {
  height: 100%;
  display: block;
  margin: 0 auto;
}

/* PickUParticlelist */

.pickUparticleBox {
  clear: both;
  overflow: hidden;
  padding: 30px 0;
}

.pickUparticleBox .articlelist {
  width: 25%;
  float: left;
  padding: 10px 10px 10px 0;
  border: none;
  display: block;
}

.pickUparticleBox .articlelist:first-child {
  padding: 10px 10px 10px 0;
}

.pickUparticleBox .articlelist:last-child {
  border-bottom: none;
  padding: 10px 0 10px 0;
}

.pickUparticleBox .articlelist_media {
  height: 180px;
  width: 100%;
  position: relative;
  display: block;
  overflow: hidden;
}

.pickUparticleBox .articlelist_media a {
  height: 100%;

}

.pickUparticleBox .articlelist_content {
  display: block;
  width: 100%;
  position: relative;
  padding: 0 10px;
  font-size: 14px;
  font-size: 1.4rem;
}

.pickUparticleBox .articlelist_content > a {
  vertical-align: top;
  font-weight: 700;
}

.pickUparticleBox .articlelist_data {
  color: #000000;
  display: inline-block;
  float: right;
  font-size: 1.2rem;
}

.pickUparticleBox .articlelist_title {
  clear: both;
  font-weight: 700;
  line-height: 1.5;
  margin: 10px 0;
  font-size: 13px;
  font-size: 1.3rem;
}

.pickUparticleBox .articlelist_resize_horizontally {
  width: auto;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}

.pickUparticleBox .articlelist_resize_vertically {
  object-fit: cover;
  width: 290px;
  height: 180px;
  object-position: 50% 0%;
}

.article_writer_thum {
  width: 25px;
  height: 25px;
  border-radius: 25px;
  text-indent: 100%;
  margin-right: 5px;
  white-space: nowrap;
  overflow: hidden;
  background-size: cover;
  display: inline-block;
}

/* moreグラデ

.more_grad::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: '';
  width: 100%;
  height: 50%;
  background: linear-gradient(rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.63) 40%, rgba(255, 255, 255, 0.86) 80%);
}
*/

.grad-item {
  position: relative;
  overflow: hidden;
}

.grad-item.is-hide {
  height: 300px;
  /*隠した後の高さ*/
}

/*
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 40px;グラデーションで隠す高さ
}*/
.article_more_btn.is-show + .grad-item::before {
  display: none;
}

/* card */

.cardBox {
  height: 130px;
}

.card_title {
  font-size: 43px;
  font-weight: 700;
  text-align: center;
  padding: 0 0 20px 0;
  line-height: 1.3;
  letter-spacing: -2px;
}

.rightArea .card_title {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding: 20px 0 20px 0;
  line-height: 1.3;
  letter-spacing: -2px;
}

.rightArea .card_title span {
  display: block;
  font-size: 10px;
  font-weight: 400;
  letter-spacing: normal;
}

.card_title span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: normal;
}

.rightArea .card_item {
  display: inline-block;
  width: 100%;
  table-layout: fixed;
  background: #fff;
  margin-bottom: 10px;
}

.rightArea .card_thum_w80 .card_item {
  display: inline-block;
  width: 100%;
  table-layout: fixed;
  background: #fff;
  margin-bottom: 10px;
}

.card_item {
  display: table;
  width: 100%;
  table-layout: fixed;
  background: #fff;
}

.card_media {
  vertical-align: top;
  overflow: hidden;
  display: table-cell;
}

.card_media_inner {
  display: block;
  overflow: hidden;
  width: 200px;
  height: 130px;
}

.rightArea .card_media_inner {
  width: 130px;
}

.rightArea .card_thum_w80 .card_media_inner {
  width: 80px;
  height: 56px;
}

.rightArea .panels .card_thum_w80 .card_media_inner {
  width: 80px;
  height: 80px;
}

.card_content {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  width: 590px;
  font-weight: 800;
  padding: 10px;
  border-bottom: 1px solid #f6f6f6;
}

.rightCardBox .card_content {
  width: 240px;
}

.rightArea .card_thum_w80 .card_content {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-weight: 800;
  font-size: 12px;
  padding: 0 5px;
  border-bottom: none;
  text-align: left;
}

.card_content span {
  display: block;
  font-weight: 500;
  font-size: 1.2rem;
}

.card_content p {
  font-weight: normal;
}

.cardPopularRnak {
  font-weight: normal;
}

.card_content .cardPopularRnak span {
  padding: 0 10px 0 0;
  float: left;
  display: block;
}

.cardPopularTtl {
  clear: both;
}

.leftCardBox {
  width: 50%;
  float: left;
}

.leftCardBox .card_media {
  vertical-align: top;
  overflow: hidden;
  display: block;
  width: 100%;
}

.leftCardBox .card_item {
  display: block;
  width: 100%;
  table-layout: none;
  background: #fff;
}

.leftCardBox .card_media_inner {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 260px;
}

.leftCardBox .card_content {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  font-weight: 800;
  padding: 10px;
  border-bottom: 1px solid #f6f6f6;
  height: 130px;
}

.rightCardBox {
  width: 50%;
  float: left;
}



.thumb_resize_horizontally {
  width: auto;
  max-width: none;
  height: 100%;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}

.thumb_resize_vertically {
  width: 100%;
  height: auto;
}

.feature_bg {
  background: #fbfbfb;
}

.presntTop_bg {
  background: url(/img/card_present_bg.jpg) no-repeat #fbfbfb;
  background-size: cover;
  overflow: hidden;
}

.full_card_item {
  display: table;
  width: 100%;
  table-layout: fixed;
  background: #fff;
}

.full_card_item .card_media_inner {
  width: 400px;
  height: 245px;
}

.full_card_item .card_content {
  width: auto;
}

/* pager */
.pager_list {
  text-align: center;
}

.pager_list .pager_prev,
.pager_list .pager_next {
  color: #b1b1b1;
  display: inline-block;
  padding: 0 0.8%;
}

.pager_list .pager_item,
.pager_list .pager_item a {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin: 0 1%;
  background: #f6f6f6;
  line-height: 35px;
}

.pager_list .pager_blank {
  background: none;
  width: 15px;
  margin: 0;
}

.pager_item.is-active-pager {
  background: #000;
  color: #fff;
}

.pager_prev.is-active-pager {
  color: #000;
  font-weight: 800;
}

.pager_next.is-active-pager {
  color: #000;
  font-weight: 800;
}

/* round_pager */
.round_pager {
  margin-bottom: 15px;
  display: block;
}

.round_pager .round_pager_item {
  background: #3ad0ab;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  width: 32%;
  padding: 7px 0;
  border-radius: 20px;
}

.round_pager .round_pager_item.visit {
  margin: 0 2%;
  background: #fff;
  color: #000;
  border: 1px solid #3ad0ab;
  box-sizing: border-box;
}

/* square_col3 */
.square_col3 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.square_col3 .square_item {
  width: 32%;
  margin: 0 2% 10px 0;
  position: relative;
}

.square_col3 .square_item:nth-child(3n) {
  margin-right: 0;
}

.square_col3 .square_media {
  width: 100%;
  margin: 0 0 5px 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  background: #f6f6f6;
}

.vote_ranking_box .square_col3 .square_media {
  height: 320px;
}


/* square_col5 */
.square_col5 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: solid 1px #cdcdcd;
  margin-bottom: 30px;
}

.vote_ranking_box .square_col5 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: none;
  margin-bottom: 30px;
}

.square_col5 .square_item {
  width: 20%;
  padding: 0 10px 10px 0;
  position: relative;
}

.square_col5 .square_item:nth-child(3n) {
  margin-right: 0;
}

.square_col5 .square_media {
  width: 100%;
  height: 180px;
  margin: 0 0 5px 0;
  overflow: hidden;
  position: relative;
  text-align: center;
  background: #f6f6f6;
}

.square_item a:hover img {
  opacity: 1;
}

.pickupVote .square_text {
  min-height: 5em;
}

.pickupPoll .square_text {
  min-height: 4em;
}

.square_text {
  font-weight: 700;
  text-align: center;
}

.allVoteTxt {
  color: #b1b1b1;
}

.allVoteTxt i {
  padding-left: 20px;
}

.pickupPoll .square_item p.button {
  width: 80%;
}

.pickupPoll .square_item p.button i {
  padding-left: 15px;
}


/* slide arrow */
.arrow_left,
.arrow_right {
  position: absolute;
  color: #fff;
  font-size: 30px;
  background-color: rgba(0, 0, 0, 0.7);
  width: 40px;
  height: 80px;
  box-sizing: border-box;
  top: 40%;
  line-height: 80px;
  background-image: none;
}

.arrow_left {
  left: 0;
  padding-left: 10px;
}

.arrow_right {
  right: 0;
  padding-right: 10px;
  text-align: right;
}

/* 注意事項 */

.attention_box {
  background: #e9e9e9;
  color: #333;
}

.attention_box_title {
  padding: 0 0 15px 0;
  text-align: center;
  font-weight: 700;
}

.attention_box_list {
  font-size: 13px;
  font-size: 1.3rem;
  color: #787878;
}

.attention_box a {
  color: #3968d1;
}


/* ==============================
共通エリアparts
============================== */

/* WeeklyVote */
.vote_item .vote_title_box {
  position: relative;
  overflow: hidden;
  background: #eee;
  z-index: -2;
  font-size: 1.2rem;
}

.vote_item .vote_title_box:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 250px;
  height: 140px;
  margin: 4% 0;
  background: #000;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(-52deg);
  -ms-transform: rotate(-52deg);
  transform: rotate(-52deg);
  z-index: -1;
}

.vote_item .vote_title_category {
  color: #fff;
  float: left;
  padding: 10px 0 10px 10px;
}

.vote_item .vote_title {
  float: right;
  text-align: left;
  padding: 10px;
  font-weight: 800;
  width: 55%;
}

.vote_item .vote_media {
  position: relative;
}

.vote_item .vote_media_item {
  width: 145px;
  height: 150px;
  float: left;
  overflow: hidden;
  margin: 10px 0 20px;
  position: relative;
}

.vote_item .vs_icon {
  position: absolute;
  height: 71px;
  width: 71px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.vote_item .vote_bnr {
  margin-top: 20px;
}

.votePercent {
  padding-bottom: 20px;
}

.votePercent span {
  font-size: 25px;
  font-weight: 700;
}

.rectangleBox {
  padding: 0 0 15px 0;
}

/* poll */
.poll_item .poll_media {
  height: calc(96vw * 0.4 * 0.7);
}

.poll_item.card_item {
  background: none;
  height: 78px;
  overflow: hidden;
}

.poll_item .card_media {
  vertical-align: top;
}

.poll_item .card_media .card_media_inner {
  /* height: calc(96vw * 0.5 * 0.54); */
}

.poll_item .card_content {
  vertical-align: top;
  border-bottom: none;
  font-weight: normal;
  padding-top: 0;
  text-align: left;
  font-size: 12px;
}


/* Present */
.card_present {
  /* background: url(/img/card_present_bg.png) no-repeat; */
  background-size: cover;
}

.card_present .card_item {
  background: none;
}

.card_present .card_media {
  vertical-align: top;
}

.card_present .card_media .card_media_inner {
  /* height: calc(96vw * 0.4 * 0.7); */
}

.card_present .card_content {
  vertical-align: top;
  width: 70%;
  padding: 0 0 0 5px;
  border-bottom: none;
  text-align: left;
}

.rightArea .card_present .card_content {
  font-size: 12px;
}

.rightArea .card_present .card_content span {
  font-weight: normal;
  margin-top: 10px;
}

/* Popular Tags */
.keywords_tags {
  border: 1px solid #cdcdcd;
  background: #f6f6f6;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 2px 5px;
  margin: 0 5px 10px;
}

/* board */
.commentBox {
  font-size: 12px;
  clear: both;
  padding-bottom: 20px;
  overflow: hidden;

}

.commentThumb {
  width: 35px;
  height: 35px;
  overflow: hidden;
  position: relative;
  float: left;
}

.commentText {
  width: 260px;
  float: right;
  text-align: left;
}

.comment_sidebar_user_name {
  font-weight: bold;
  float: left;
  padding-right: 5px;
}

.comment_sidebar_comment {
  font-size: 12px;
  line-height: 24px;
}

a.comment_sidebar_post_title {
  float: left;
  padding-top: 5px;
  font-weight: 700;
  text-align: left;
}

a.comment_sidebar_post_title:hover {
  color: #555;
}

/* ranking */
.rankingBox {
  clear: both;
  padding: 10px 0;
}

.rankingSummary {
  width: 50px;
  float: left;
}

.rankingNo {
  font-size: 25px;
  font-weight: 800;
}

.comparison {
  font-size: 12px;
}

.comparison span {
  color: #ea5435;
  font-weight: 800;
}

.rankingTtl {
  text-align: left;
  font-weight: 700;
}

.rankingTtl a:hover {
  color: #555;
}

.rankingThum {
  width: 55px;
  float: left;
  margin-right: 10px;
}

.rankNo01 i {
  color: #eac235;
}

.rankNo02 i {
  color: #b7b7b7;
}

.rankNo03 i {
  color: #b16e0f;
}

/* SNS */
.snsBox {
  text-align: center;
}

.snsBoxInner {
  width: 50px;
  /* アイコン3つだったら180px */
  margin: auto;
}

a.snsBtn {
  background: #000;
  color: #fff;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  font-size: 25px;
  line-height: 50px;
  float: left;
  margin: 0 5px;
}

a.snsBtn:hover {
  background: #da536e;
  color: #fff;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  font-size: 25px;
  line-height: 50px;
  float: left;
  margin: 0 5px;
}

.boxRec {
  display: inline-block;
}

.boxRecInner {
  float: left;
  padding: 10px;
}

/* DFP・AD */

.pmp_box {
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.pmp_box div[id*="div-gpt-ad-"] {
  text-align: center;
  margin: 0 auto;
  line-height: 0;
  overflow: hidden;
}

.ad_size {
  text-align: center;
  margin: 15px auto;
  overflow: hidden;
}

/* 診断 */
.showsUnderlayerContents {
  margin-bottom: 30px;
}
